@import url('https://fonts.googleapis.com/css2?family=Macondo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=BenchNine:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    justify-content: center;
    background: black;
}

header{
    font-family: 'Macondo', cursive;
    width: 100%;
    height: 9vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    background-color: rgb(237, 233, 233);
    
}

header h1{
    font-size: 3rem;
}

header h1:hover{
    color: rgb(50, 100, 150);
}

header h1 span{
    color: rosybrown;
}

div{
    padding-top: 10%;
}


div h1{
    font-family: 'BenchNine', sans-serif;
    font-size: 2rem;
    color: white;
}

li{
    display: flex;
    align-items: center;
    padding-top: 4%;
    
    font-size: 1.5rem;
}

h1{
    font-size: 1.3rem;
}

.page1 {
    font-family: 'BenchNine', sans-serif;
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page1::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page1:hover::before {
    transform: translateX(0);
   }

.page2 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page2::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page2:hover::before {
    transform: translateX(0);
   }

.page3 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page3:hover::before {
    transform: translateX(0);
   }
.page4 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page4::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page4:hover::before {
    transform: translateX(0);
   }
.page5 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page3::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page3:hover::before {
    transform: translateX(0);
   }

.page5 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page5::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page5:hover::before {
    transform: translateX(0);
   }

.page6 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page6::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page6:hover::before {
    transform: translateX(0);
   }

.page7 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page7::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page7:hover::before {
    transform: translateX(0);
   }

.page8 {
    display: inline-block;
    padding: 0.9rem 1.8rem;
    font-size: 1.8rem;
    font-weight: 700;
    color: white;
    border: 3px solid rgb(252, 70, 100);
    cursor: pointer;
    position: relative;
    background-color: transparent;
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
    font-family: 'BenchNine', sans-serif;
   }
   
   .page8::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(252, 70, 100);
    transform: translateX(-100%);
    transition: all .3s;
    z-index: -1;
   }
   
   .page8:hover::before {
    transform: translateX(0);
   }